Subject: Re: [savi] SAVI-CPS

From: "Jun Bi" <[email-masked]>
Date: Sun, 12 Apr 2009 11:06:28 +0800

Dear WG members,

A revised version of this draft has been submitted. 

Thank you for your valuable comments.

Best Regards,
Jun Bi

----- Original Message ----- 
From: "IETF I-D Submission Tool" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Friday, April 10, 2009 11:51 AM
Subject: New Version Notification for draft-bi-savi-cps-00 

> 
> A new version of I-D, draft-bi-savi-cps-00.txt has been successfuly submitted by Jun Bi and posted to the IETF repository.
> 
> Filename: draft-bi-savi-cps
> Revision: 00
> Title: Control Packet Snooping Based Binding
> Creation_date: 2009-04-09
> WG ID: Independent Submission
> Number_of_pages: 18
> 
> Abstract:
> This document specifies the Control Packet Snooping (CPS) mechanism 
> for IP version 4 and IP version 6. This mechanism is used to set up 
> binding between source IP address and corresponding anchor on the 
> access device. This binding is always used to perform source address 
> validation.
>                                                                                  
> 
> 
> The IETF Secretariat.
> 
> 
>
  ----- Original Message ----- 
  From: Jun Bi 
  To: SAVI Mailing List 
  Cc: Guang Yao 
  Sent: Thursday, March 26, 2009 12:18 AM
  Subject: [savi] SAVI-CPS

  Hi All,

  The attached file is a SAVI-CPS (control packet snooping) solution.
  Since IETF 73, an early version of this draft, savi-sn, was sent to some people for review, 
  this is a revised version of savi-sn. 

  On Monday's SAVI WG meeting in IETF 74, I planed a PPT for SAVI-CPS.  But due to the time limitation, 
  I didn't have enough time to present, only mention SAVI-CPS during the savi progress report. 
  (The PPT on SAVI-CPS is in the SAVI meeting material page). 
  As I introduced at the SAVI progress report PPT on Monday's SAVI WG meeting, some vendors have support 
  the snooping and binding (it seems not complex for vendors to implement), and passed our test in Feb. 2009.

  Please give your valuable comments to help us to improve the draft.

  Best Regards,
  Jun Bi and co-authors.

------------------------------------------------------------------------------

  _______________________________________________
  savi mailing list
  [email-masked]
  https://www.ietf.org/mailman/listinfo/savi